/* Design by Vision Web Design 2013 www.visionwebdesign.co.nz */
* {
	margin:0;
	padding:0;
}
/* fix for IE8 border bug */
a img {
	border:none;
}
body {
	padding:0;
	margin:0;
	font-family: 'Lato', sans-serif;
	font-size:16px;
	color:#000;
	font-weight:400;
}
h1 {
	font-family: 'Lato', sans-serif;
	font-weight:300;
	font-size:2.8em;
	padding:.4em 0 .2em 0;
}
	
.page {
	width:100%;
}

.clearing {
	clear:both;
}

/* selectnav.js styles for small screens */
.navigation {
	margin: .8em 0 0 0;
	padding: 0 0 0 30px;
 	background-image: url(../images/mobi-menu-icon.jpg);
	background-repeat: no-repeat;
}

.js #nav { display: none; }
.js .selectnav { 
	display: block; 
}
.custom-backtohome {
	position: fixed;
	width: 78px;
	left: 0px;
	top: 20%;
}
.navigation .custom-backtohome a {
	padding:0;
	margin:0;
}
.maincontainer {
	max-width:1000px;
	margin:0 auto;
}
.header {
	position:relative;
	margin:0 0 2em 0;
}
.custom-headerlogo {
	width:66%;
	float:left;
}
.custom-headeraddress {
	width: 34%;
	float: left;
	text-align: right;
	font-size: 1em;
	color: #666;
	position: absolute;
	bottom: 0px;
	right: 0px;
}
.banner {
	margin:0 0 .3em 0;
}
.bodycontainer {
	padding:0;
}
.bodycontainer p {
	padding:.2em 0 .5em 0;
	text-align:justify;
}
.imageleft {
	float:left;
	margin:.8em 2.31% .8em 0;
}
.rightcolumn {
	
}
.rightcolumn h3 {
	font-family: 'Lato', sans-serif;
	font-weight:400;
	font-size:1.4em;
	color:#666;
	text-align:center;
}
.rightcolumn ul {
}
.rightcolumn li {
	list-style:none;
}
.rightcolumn .moduletable {
	width:80%;
	margin:auto;
	padding:1em 0 .2em 0;	
}
.footer {
	width:100%;
	text-align:center;
	padding:2em 0 0 0;
}

.footer a {
	text-decoration:none;
	color:#999;
}
.footer ul {
	display:inline-block;
}
.footer li {
	list-style:none;
	float:left;
	padding:0 .8em .2em;
	border-right:solid #ccc 1px;
	margin:.4em 0;
}
.footer a:link {

}
.footer a:visited {
	
}
.footer a:hover {
	color:#000;
	
}
.footer a:active {
	color:#333;
}

.ctc {
	font-size:.6em;
	color:#ccc;
}

.webdesigner {
	width:90%;
	max-width:900px;
	text-align:center;
	font-size:9px;
	color:#999;
	margin:1em 0 2em;
}
.webdesigner a {
	text-decoration:none;
	color:#999;
}

/* SEO tags code.  Use 
<h1 class="tags">
 to make h1 live */
h1.tags, h2.tags {
	font-size: 9px;
	font-weight: normal;
	color: #EFEFEF;
	font-family:Arial, Helvetica, sans-serif;
}

.tags {
 font-size: 9px;
 font-weight: normal;
 color: #EFEFEF;
}

.tags a {
 color: #EFEFEF;
 text-decoration: none;
}
/* Styles to reset JCE editor */
.mceContentBody p {
	padding:.5em 0
}
.mceContentBody ul, .mceContentBody ol {
	padding:0 0 0 3em;
}


/* Small screen - target = 600px */
@media screen and (min-width: 600px) {
/* selectnav.js styles for bigger screens */
.js .selectnav { 
	display: none; 
}

.js #nav {
	display:block;
}
.navigation {
 	width: 100%;
 	color: #f00;
	/* to hide mobi menu icon */
	background-image:url(../images/ec-nav-bg.png);
	background-repeat:repeat-x;
	margin: 0;
	padding:.5em 0;
}


.navigation li {
 float: left;
 list-style-type: none;
 color: #333333;
 text-decoration: none;
 width: auto;
 
}

.navigation a {
	padding: .1em .8em .2em .8em;
	font-size:1.4em;
	border-right:solid #fff 1px;
}

.navigation li a:link{
	display: block;
 	text-decoration: none;
	color: #FFFFFF;
	text-align: center;
}

.navigation li a:visited {
	display: block;
 	text-decoration: none;
	color: #FFFFFF;
}

.navigation li a:hover {
 	text-decoration: none;
 	color: #ccc;
}
.navigation li a:active {
 	display: block;
 	text-decoration: none;
	color: #000;
}
li.current.active a {
	color:#ccc;
}
.navigation li.item-136 a {
	border-right:none;
}
/*submenu styles */
.navigation  li ul { 
	display: none;
}  /* to hide the submenu */
.navigation   li:hover ul {
	display: block;
    position:absolute;
	background-color:#003265;
    /*width:7.5%; */ /* this is required if the submenu is the child of an autowidth menu - change to match the parent menu width */
} /* to display the submenu on hover event */

.navigation li ul li{ 
	width:100%;
	float:none;
	text-align:center;
} /* this is required if the submenu is the child of an autowidth menu */
.bodycontainer {
	float:left;
	width:65%;
	margin:0 5% 0 0;
}
.rightcolumn {
	float:left;
	width:29.6%;
	border:solid 2px #87C03F;
	margin:2em 0 0 0;
	padding:0 0 2em 0;
}

}

/* Desktop computers and most tablets - target = 860px */
@media screen and (min-width: 860px) {


}
